Subject: [netmod] I-D Action: draft-ietf-netmod-yang-instance-file-format-00.txt

From: [email-masked]
Date: Mon, 05 Nov 2018 18:12:04 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Network Modeling WG of the IETF.

        Title           : YANG Instance Data File Format
        Authors         : Balazs Lengyel
                          Benoit Claise
	Filename        : draft-ietf-netmod-yang-instance-file-format-00.txt
	Pages           : 14
	Date            : 2018-11-04

Abstract:
   There is a need to document data defined in YANG models without the
   need to fetch it from a live YANG server.  Data is often needed
   already in design time or needed by groups that do not have a live
   running YANG server available.  This document specifies a standard
   file format for YANG Based Instance data, that is data that could be
   stored in a datastore and whose syntax and semantics is defined by
   YANG models.  Most important use cases foreseen include documenting
   server capabilities, factory-default settings, or vendor provided
   default configurations.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-netmod-yang-instance-file-format/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-netmod-yang-instance-file-format-00
https://datatracker.ietf.org/doc/html/draft-ietf-netmod-yang-instance-file-format-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/